{
    "assotag": {
        "objects_to_keywords": "Obiekty w odniesieniu do s\u0142\u00f3w kluczowych",
        "more_objects_to_keywords": "Wi\u0119cej obiekt\u00f3w zwi\u0105zanych z tym s\u0142owem kluczowym",
        "more_about_keyword": "Wi\u0119cej na temat tego s\u0142owa kluczowego i wi\u0119cej w muzeum-digital (wszystkie wersje)"
    }
}
